/* Global Variables */
.btn-landing{
    font-family: "GilroyRegular", sans-serif;
}


.cta-row .cta-landing-btn{
    font-family: "GilroyRegular", sans-serif;
}

.landing-healthcare .btn-landing{
    background-color:#404040;
    color:#ffff;
    text-transform:uppercase;
    font-size:15px;
    text-decoration:none;
    padding:12px 30px;
}

.landing-healthcare p {
    font-family: "GilroyRegular", sans-serif;
}

.landing-healthcare .btn-landing:hover{
    background-color:#828285;
    color:#ffff;
    text-decoration:none;
    transition:all 0.3s ease-in-out;
}

.lsection{
    padding-bottom:100px;
    padding-left:15%;
    padding-right:15%;
}


/* Header section */

.landing-header {
    background-color:#000000;
    padding-bottom:40px;
    padding-top:40px;
    min-height:232px;
}

.landing-logo{
    display:flex;
}

.landing-header img{
    width:auto;
    height:16.33px;
}

.landing-header .landing-intro h1{
    color:#ffff;
    font-size:35px;
    padding-top:56px;
    /* line-height:40.2px; */
}


/* Video section */
.landing-video .video-cta {
    display:flex;
    margin:0 auto;
    justify-content: center;
    width:100%;
    margin-top:50px;
}

.landing-video .video-intro {
    display:flex;
    margin: 0 auto;
    justify-content:center;
    text-align:center;
    padding-top:50px;
    padding-bottom:50px;
    max-width:50%;
}

.landing-video strong {
    font-family: "GilroyBold", sans-serif;
}

.landing-video .video-intro h2 {
    color:#404040;
    font-size:30px;
    line-height:40px;
    font-family: "GilroyRegular", sans-serif;
}

.landing-video .video-content {
    width:100%;
    height:650px;
    position:relative;
    overflow:hidden;
}

.landing-video .video-content iframe{
    width:100%;
    height:100%;
    display:flex;
    margin: 0 auto;
}


.landing-video .video-content .video-overlay {
    background-color:#000000;
    width:100vw;
    height:100%;
    position:absolute;
    top:0;
    opacity:0.9;
    max-width:89%;
    position: absolute;
    top: 50%;  /* position the top  edge of the element at the middle of the parent */
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 0px;
}


.play-button-landing {
    z-index:30;
	position: absolute;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: transparent;
	border: 5px solid #ffffff;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	/* transform: scale(3.5); */
	top: 48%;
	position: absolute;
    top: 50%;  /* position the top  edge of the element at the middle of the parent */
    left: 50%;
    transform: translate(-50%, -50%);
    transform: scale(2.8);
	cursor: pointer;
	transition: all 0.4s ease-in-out;
}

.play-button-landing:hover {
	transform: scale(2.3);
	transition: all 0.3s ease-in-out;
}

.play-button-landing::before {
	content: "";
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 15px solid #ffffff;
	position: absolute;
    border-radius:2px;
	left: 55%;
	top: 50%;
	transform: translate(-50%, -50%);
}


/* Years Experience section */

.landing-years{
    position:relative;
    overflow:hidden;
}

.years {
    display:flex;
}

.years-col img{
    height:500px;
    width:auto;
    display:flex;
    margin:0 auto;
}
.years .years-col-txt {
    background:#F8F8F8;
    position:absolute;
    right:0;
    min-height:500px;
}

.years .years-col-txt .insider{
    padding-top:50px;
    padding-left:30px;
    padding-right:61px;
    max-width:75%;
    position:relative;
    height:100%;
    
}

.years .years-col-txt .insider h2 {
    color:#000000;
    font-size:35px;
    line-height:50px;
}

.years .years-col-txt .insider p {
    color:#404040;
    font-size:20px;
    line-height:30px;
    font-family: "GilroyRegular", sans-serif;
}

.years h2 {
    color:#000000;
}

.btn-years{
    /* position:absolute;
    bottom:50px; */
    /* right:0px; */
    margin-top: 100px;
    float: right;
}

.years strong {
    font-family: "GilroyBold", sans-serif;
}


/* Health section */

.health-row{
    display:flex;
}

.health-col h2{
    color:#000000;
    font-size:35px;
    line-height:50px;
}

.health-col h2 strong{
    font-family: "GilroyBold", sans-serif;
}

.health-col-lf{
    display:flex;
    justify-content:space-between;
}

.health-card {
    width:48%!important;
}

.health-card .h-link {
    font-size:17px;
    color:#404040;
    text-transform:uppercase;
    text-decoration: none;
    margin-top:40px;
    display:flex;
    padding: 10px 50px;
    /* margin:0 auto; */
    width:fit-content;
    align-items: center ;
    position:absolute;
    bottom:35px;
    font-family: "GilroyRegular", sans-serif;
}

.health-card .h-link:hover {
    background:#404040;
    color:#ffff;
    transition: all 0.3s ease-in-out;
}

.health-card .h-link:hover:after {
    border-color:#ffff;
    transition: all 0.3s ease-in-out;
}

.health-card .h-link::after {
    content: ""; /* Unicode for right arrow symbol */
    display: block;
    /* margin: 30px auto; */
    width: 10px;
    height: 10px;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    transform: rotate(135deg);
    margin-left:7px;
    margin-top:-3px;
}

.health-card .thumbnail{
    height: 200px;
    width: 100%;
    /* overflow: hidden; */
    border: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding: 0px;
}

.health-card .thumbnail img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.health-card .h-content{
    padding-top:30px;
    padding-left:30px;
    padding-right:30px;
    padding-bottom:20px;
    background:#EDEDED;
    height:320px;
}

.health-card .h-content h3{
    color:#404040;
    font-size:24px;
}

.health-card .h-content p {
    font-size:17px;
    color:#5E5E5E;
    line-height:27px;
}

.health-card h3{
    font-size:24px;
}


/* Leadership section */
.landing-lead{
    position:relative;
}

.lead-col{
    width:50%;
}

.lead-col img{
    position:absolute;
    left:4%;
    height:500px;
    width:auto;
    right:0;
}

.lead-row{
    display:flex;
}

.lead-col-sm{
    width:50%;
    z-index:10;
}

.lead-col-sm h2{
    color:#000000;
    font-size:35px;
}

.inside2{
    background:#F8F8F8;
    min-height:500px;
    padding-top:50px;
    padding-left:28px;
    padding-right:28px;
    padding-bottom:50px;
}

.landing-lead h2 {
    color:#000000;
    font-size:35px;
    line-height:50px;

}

.landing-lead h2 strong {
    font-family: "GilroyBold", sans-serif;
}

.landing-lead .inside2 p{
    color:#404040;
    font-size:20px;

}

.btn-lead{
    float:right;
    margin-top:100px;
}




.companies-row{
    display:flex;
    align-items: flex-start;
}

.companies-card{
    width:48%;
    border:2px solid #EDEDED;
    padding:15px;
    max-height:85px;
    display:flex;
    margin:0 auto;
    justify-content:center;
    align-items:center;
    justify-content:center;
    margin-bottom:20px;
}

.companies-card img {
    height:58px;
    width:auto;
}

.companies-col-lg {
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
    padding-left:20px;
}

.companies-row h2{
    color:#000000;
    font-size:35px;
    line-height:50px;
}

.landing-companies .btn-landing{
    float:right;
    margin-top:72px;
}

.companies-col p{
    color:#404040;
    font-size:20px;
    line-height:30px;
}


/* Calendly section */


.landing-calendly {
    padding-top:50px;
    padding-bottom:50px;
    background:#F8F8F8;
    position:relative;
}


.calendly-row{
    display:flex;

}

.calendly-row .calendly-col {
  width:16%;
  top: 15%;
  position:absolute;
}

.calendly-row .calendly-col h2 {
    color:#000000;
    font-size:35px;
    line-height:50px;
    font-family: "GilroyRegular", sans-serif;
}


.calendly-row .calendly-col h2 strong{
    color:#000000;
    font-family: "GilroyBold", sans-serif;
}

.calendly-row .calendly-col-lg{
    width:95%; 
    margin-left:200px;
}

.cta-row{
    display:flex;
    justify-content:space-between;
    align-items:center;
    max-width: 80%;
}



.cta-row h4{
    color:white!important;
    font-size:24px;
    display:flex;
    width:70%;
    text-align: left;
}

.cta-row .cta-landing-btn{
    background:#ffff;
    text-decoration: none;
    color:#404040;
    font-size:15px;
    padding:12px 30px;
    display:flex;
    border:2px solid white;
}

.cta-row .cta-landing-btn:hover{
    background:transparent;
    border:2px solid white;
    color:white;
    transition:all 0.3s ease-in-out;
}



/* Follow us section */

.landing-follow{
    background:#F8F8F8;
    padding-top:50px;
    padding-bottom:50px;
}
.landing-follow .landing-row{
    display:flex;
    justify-content: space-between;
    align-items: center;

    /* padding-left:100px; */
}

.landing-follow .insider3{
    justify-content:space-between;
    display:flex;
    width:52%;
    float:right;
}

.landing-follow .follow-sm{
    align-items: center;
    display: flex;
    justify-content: flex-end;
}

.landing-follow h4 {
    font-size:30px;
    color:#404040;
}

.landing-follow p{
    color:#404040;
    font-size:20px;
}


.insider3 img {
    height:45px;
    width:45px;
}


.landing-follow .follow-sm{
    padding-right:70px;
}
.sm-icon img{
    cursor:pointer;
}
/* Default state for the images */
.sm-icon img.fbhover,
.sm-icon img.twhover,
.sm-icon img.lihover {
    display: none;
}

/* Hover state for the images */
.sm-icon:hover img.fbhover,
.sm-icon:hover img.twhover,
.sm-icon:hover img.lihover {
    display: inline-block;
}

/* Hide non-hovered images in the default state */
.sm-icon:hover img.fb,
.sm-icon:hover img.tw,
.sm-icon:hover img.li {
    display: none;
}






/* Responsive */
@media (max-width: 1600px) {

     .lsection{
        padding-left:10%;
        padding-right:10%;
     }
     
     
    .btn-years{
        margin-top:40px;
    }

    .landing-video .video-content{
        height:550px;
   
    }

    .landing-video .video-content .video-overlay{
        width:66vw;
    }

    .lead-col img{
        left:0px;
    }

    .lead-col{
        width:72%;
    }

    .btn-lead{
        margin-top:20px;
    }

    .landing-lead h2{
        font-size:32px;
    }

    .calendly-row .calendly-col h2{
        font-size:32px;
     
    }

    .calendly-row .calendly-col{
         width: 23%;
    }


    
    .calendly-row .calendly-col-lg{
        width: 55%;
        margin-left: 325px;
    }

    /*.landing-cta .cta-row{*/
    /*    max-width: 72%;*/
    /*}*/

    .landing-follow .landing-row{
        max-width: 72%; 
    }

    .companies-row h2{
        line-height:42px;
    }

    .landing-companies .btn-landing{
        margin-top:52px;
    }

    .calendly-row .calendly-col h2{
        line-height:45px;
    }

    .health-col h2{
        line-height: 45px;;
        font-size:32px;
    }

    .years .years-col-txt .insider h2{
        font-size:32px;
    }

    .sm-icon {
        cursor:pointer;
    }

}

@media (max-width: 1580px) {
    .landing-video .video-content {
        width:900px;
        overflow:hidden;
        height:510px;
        margin: 0 auto;
    }
    

    .landing-video .video-content .video-overlay{
        width:100vw;
        max-width:100%;
    }

    
}


@media (max-width: 1300px) {
    .lsection{
        padding-left:5%;
        padding-right:5%;
    }

    .health-card .h-content h3{
        font-size:20px;
    }

    .health-card .h-content p{
        font-size:16px;
    }

    .health-card .h-link{
        font-size:16px;
    }

    
    .years .years-col-txt .insider h2{
        font-size:28px;
        line-height:38px;
    }

    .health-col h2{
        font-size:28px;
        line-height:38px;
    }

    .calendly-row .calendly-col h2{
        font-size:28px;
        line-height:38px;
    }

    .landing-lead h2{
        font-size:28px;
        line-height:38px;
    }

    .landing-healthcare .btn-landing{
        margin-top:0px;
    }



}

@media (max-width: 1200px) {
    .landing-video .video-content{
        height: 440px;
        width:780px;
    }

    .inside2{
        height:450px;
    }

    .lead-col img{
        left:-50px;
        height:440px;
    }

    .lead-col-sm{
        width: 40%;
    }

    .years .years-col-txt .insider{
        max-width:100%;
    }
    
    
}



@media (max-width: 1090px) {

    .landing-follow .follow-sm{
        padding-right:0px;
        padding-top:20px;
    }

    .landing-video .video-intro{
        padding-bottom:20px;
    }

    .landing-video .video-intro{
        width:70%;
    }

    .landing-intro{
        width:100%!important;
    }

    .landing-video .video-content{
        height:384px;
        width: 680px;
        margin:0 auto;
    }

    .play-button-landing{
        transform: scale(1.8);
        top: 45%;
    }

    .years .years-col-txt{
        position:relative;
    }

    .years {
        flex-direction:column;
        display:flex;
    }

    .years-col{
        width:100%!important;
        max-width:100%!important;
    }

    .years .years-col-txt{
        width:100%;
        min-height: 300px;
    }

    .years .years-col-txt .insider{
        padding:45px;
        max-width:100%;
    }

    .years-col img{
        margin-bottom:20px;
    }

    .health-row{
        flex-direction:column;

    }

    .health-col-lf{
        width:100%!important;
        max-width:100%!important;
    }

    .health-col h2{
        padding-bottom:30px;
    }

    .health-col {
        width: 100%!important;
    }

    .companies-row{
        flex-direction:column;
    }

    .companies-col{
        width:100%!important;
        max-width:100%!important;
   
    }

    .companies-col-lg{
        width:100%!important;
        max-width:100%!important;
        margin-top:45px;
    }

    .calendly-row{
        flex-direction:column;
    }

    .calendly-row .calendly-col{
        width:100%!important;
        max-width:100%!important;
        position:relative;
        text-align:center;
    }

    .calendly-row .calendly-col-lg{
        margin:0 auto;
    }

    .calendly-row .calendly-col h2{
        padding-bottom:40px;
    }

    .lead-row{
        flex-direction:column;
        width:100%;
    }

    .lead-col img{
        width:100%;
        position:relative;
    }

    .lead-col{
        width:100%;
    }

    .lead-col-sm{
        width:100%;
    }

    .inside2{
        height:auto;
        padding-bottom:100px;
    }

    .landing-cta .cta-row{
        flex-direction:column;
    }

    .cta-row h4{
        text-align:center;
        padding-bottom:20px;
    }

    .landing-follow .landing-row{
        flex-direction:column;
        justify-content:center;
    }

    .follow-txt{
        text-align:center;
    }

    .landing-follow .follow-sm{
        justify-content:center;
    }

    .landing-follow .insider3{
        width:70%;
    }

    .inside2{
        min-height:inherit!important;
    }

    .container {
        max-width:100%!important;
    }

    .play-button-landing:hover{
        transform:none;
    }

}




@media (max-width: 768px) {

    .landing-follow p{
        line-height:1.4;
    }

    .years .years-col-txt{
        min-height:inherit!important;
        padding-bottom:30px;
    }

    .landing-header .landing-intro h1{
        font-size: 26px;
    }

    .landing-video .video-intro h2{
        font-size: 20px;
        line-height: 30px;
    }

    .landing-video .video-intro{
        padding-bottom:20px;
    }

    .years-col img{
        height:300px;
    }

    .years .years-col-txt .insider{
        padding:5px;
        padding-top:20px;
    }

    .lsection{
        padding-bottom:20px;
    }

    .years .years-col-txt .insider p{
        font-size: 16px;
        line-height: 1.5;
    }

    .years .years-col-txt .insider h2{
        font-size: 24px;
        line-height: 28px;
    }

    .years .years-col-txt{
        min-height:400px;
    }

    .landing-healthcare .btn-landing{
        font-size: 14px;
        padding: 10px 20px;
    }

    .health-col h2{
        font-size:24px;
        line-height: 28px;
    }

    body .years{
        padding-left:0px;
        padding-right:0px;
    }

    .health-col-lf{
        flex-direction:column;
    }

    .health-card{
        width:100%!important;
        margin-bottom:20px;
    }

    .lead-col img{
        width:100%;
        height:auto;
        left:0;
        right:0;
    }

    .health-card .h-content h3{
        font-size:18px;
    }

    .companies-row h2{
        font-size:24px;
        line-height:1.4;
    }

    .landing-lead h2{
        font-size:24px;
        line-height: 1.4;
    }

    .landing-lead .inside2 p{
        font-size:16px;
        line-height:1.5;
    }

    .companies-col p{
        font-size:16px;
        line-height:1.5;
    }

    .companies-col-lg{
        flex-direction:column;
        padding-left:0px;
    }

    .companies-card{
        width:100%;
    }

    .calendly-row .calendly-col-lg{
        width:100%;
    }

    .calendly-row .calendly-col h2{
        font-size:24px;
        line-height:1.4;
    }

    .landing-follow .insider3{
        width:100%;
    }

    .landing-follow .insider3 img{
       margin-left:10px;
       margin-right:10px;
       height: 40px;
       width: auto;
    }

    .health-card .h-content{
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        height:265px;
    }

    .cta-row h4{
        width:100%;
    }

    .landing-video .video-content .video-overlay{
        max-width:100%;
        width:100%;
    }

    .landing-video .video-content{
        height: 210px;
        width: 370px;
        /* width:100%; */
    }
    
    

    .play-button-landing{
        transform: scale(1.4);
        left: 45%;
    }

    .health-card .h-content p{
        line-height:1.5;
    }

    /*.health-card .h-content{*/
    /*    height:230px;*/
    /*}*/

    .inside2{
        padding-top:20px;
    }

    .landing-follow h4{
        font-size:24px;
    }

    .grecaptcha-badge{
        display:none!important;
    }

    .play-button-landing{
        top: 38%;
    }

    .landing-video .video-cta{
        margin-top:20px;
    }

    .landing-video .video-intro{
        padding-top: 30px;
        max-width:100%;
        width:100%;
    }
    
    .health-card .h-link{
        position:relative;
        bottom:inherit;
        margin-top:20px;
    }
    
    .inside2{
        padding-left:20px;
        padding-right:20px;
    }
    
    .companies-col{
        padding-left:0px;
        padding-right:0px;
    }
}



@media (max-width: 568px) {
    .landing-video .video-content{
        width:100%;
    }

}